@charset "utf-8";

/* CSS Document www.relaxarmonie.lu */


BODY {
	margin: 		0px;
	padding: 		0px;
	font-family:	arial, verdana, sans-serif;
	font-size: 		0.75em; }

A {
		outline:	none;}	

IMG {
	border: none;}
	

H1 {
	padding: 0px;
	margin: 0px;}

/* container */

#fakehorizont {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
}
	
#startseite {
	position: absolute;
	top: -295px;
	margin-left: -335px;
	left: 50%;
	padding-left: 1px;
	width: 670px;
	height: 585px;
}

#container {
	position: relative;
	width: 930px;
	margin: auto;
	background: url(../images/back.gif) repeat-y;
	border-right: 1px solid #E1EFDE;
}

.clearfix {
	height: 1px;
	overflow: hidden;
	width: 930px;
	clear: both;
}

#logo {
	position: absolute;
	left: 42px;
	top: 15px;
	width: 250px;
	height: 65px;
}

#main {
	padding-top: 220px;
	padding-left: 270px;
	width: 660px;
	background: url(../images/linie-unten.gif) bottom right no-repeat;
	padding-bottom: 1px;
}
#main p {
	padding-left:6px;
}
#main p img{
	margin-left:-6px;
}
.mabout {
	padding-top: 120px !important;
}

#about {
	width: 330px;
	padding-left: 330px;
	min-height: 100px;
	clear: both;
}

* html #about {
	height: 100px;
}

#headline {
	width: 660px;
	clear: both;
}

#content-breit {
	width: 			655px;
	padding-left: 	6px;
	clear: 			both;}

#content-schmal {
	width: 			390px;
	padding-right: 	265px;
	padding-bottom: 10px;
	padding-left: 	6px;
	min-height: 	300px;
	clear: 			both;}

* html #content-schmal {
	height: 300px;
}

#content-schmal-about {
	width: 			390px;
	padding-right: 	265px;
	padding-bottom: 10px;
	padding-left: 	5px;
	min-height: 	355px;
	clear: 			both;}

* html #content-schmal-about {
	height: 355px;
}

/* buttons */

#button-1, #button-2, #button-3, #button-4, #button-5, #button-6 {
	position: absolute;
}

#button-1 {
	top: 427px;
	left: 28px;
	width: 100px;
	height: 110px;
}

#button-2 {
	top: 297px;
	left: 73px;
	width: 126px;
	height: 100px;
	overflow: hidden;
}

#button-3 {
	top: 197px;
	left: 164px;
	width: 100px;
	height: 100px;
}

#button-4 {
	top: 113px;
	left: 267px;
	width: 100px;
	height: 100px;
}

#button-5 {
	top: 5px;
	left: 467px;
	width: 120px;
	height: 100px;
}

#button-6 {
	top: 5px;
	left: 685px;
	width: 100px;
	height: 100px;}

/* klassen */

.gruen 
	{color:		#339933;
	}
	
.schwarz
	{color:		#000000;
	}	

.text 
	{font-size:	 0.85em;
	margin-left: 3px;
	padding:	 1px;}

.text_gross
	{font-size:	 0.9em;
	margin-left: 3px;
	padding:	 1px;}

.text_klein
	{font-size:	0.75em;
	margin-left: 	3px;
	padding:	1px;}

.text_fett
	{font-size:	 0.85em;
	font-weight: bold;
	margin-left: 3px;
	padding:	 1px;}
	
.text_klein_fett
	{font-size:	 0.75em;
	font-weight: bold;
	margin-left: 3px;
	padding:	 1px;}
	
.fuss 
	{font-size:	0.7em;
	margin-left: 	3px;
	padding:	1px;}

.tabellentext {
	font-size:	 0.8em;
	margin-left: 3px; 
	padding:	 1px;}

.liste {
	font-size:	0.75em;
	list-style-type: circle;
	margin-left: 20px;
	margin-top:  12px;}

/* tooltips */

.tool-tip {
	float:				left;
	color: 				#666666;
	z-index: 			13000;}

.tool-title {
	font-weight: 		bold;
	font-size: 			11px;
	margin: 			0;
	color: 				#333333;
	padding: 			5px;}

.tool-text {
	font-size: 			11px;
	padding: 			5px;}	
.clear {
	clear:				both;
	height: 			0;
    width: 				0;}
.mail, .external-link-new-window, .external-link {
	color:				#339933;}
/* ENDE */